All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
viennacl::device_specific::utils::first_letter_of_type< double > Struct Template Reference

`#include <utils.hpp>`

## Static Public Member Functions

static char | value ()

## Detailed Description

### template<>
struct viennacl::device_specific::utils::first_letter_of_type< double >

Definition at line 402 of file utils.hpp.

## Member Function Documentation

static char viennacl::device_specific::utils::first_letter_of_type< double >::value | ( |  | ) |

inline static

Definition at line 402 of file utils.hpp.

The documentation for this struct was generated from the following file:

- viennacl/device_specific/utils.hpp